"One car, three people, a dog and 2,800 miles ahead. What could possibly go wrong?" = "Ein Auto, drei Personen, ein Hund und 2.800 km vor uns. Was könnte da schief gehen?";
"ROAD TRIP" = "ROAD TRIP";
"An Epic Journey from" = "Eine epische Reise von";
"hisssssss" = "hisssssss";
"Honk!" = "Honk!";
"Vrooommm" = "Vrooommm";
"ker-clunk" = "ker-clunk";
"New York to L.A." = "Berlin nach Rom";
"Your words here..." = "Ihre Wörter...";
"Bang!" = "Bang!";
